Bug 193920 - HWCERT: UnknownMake X6DAR-8G
HWCERT: UnknownMake X6DAR-8G
Status: CLOSED DEFERRED
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
UnknownMake
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-02 18:35 EDT by Terry Tracy
Modified: 2007-08-22 22:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 01:43:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Tracy 2006-06-02 18:35:10 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           UnknownMake
Model:          X6DAR-8G
Vendor:         
Category:       Server
Reporter:       ttracy@mce.com
Kernel Version: kernel-smp-2.6.9-34.EL

File Uploaded:
rhr2-UnknownMake-X6DAR_8G-Nahant_Update_3_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c515b3d173d6ade3da1a9ad7af220627/rhr2-UnknownMake-X6DAR_8G-Nahant_Update_3_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
1   FAILED   NETWORK2
    FAILED   INFO
    FAILED   VIDEO
    FAILED   CORE2
    FAILED   MEMORY2
    FAILED   FLOPPY
    FAILED   STORAGE2
2   PASSED   INFO
    FAILED   CDROM
3   FAILED   NETWORK2
    PASSED   INFO
    PASSED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    FAILED   FLOPPY
    PASSED   STORAGE2

Note You need to log in before you can comment on or make changes to this bug.